/*
 Theme Name:     Divi Child
 Description:    Australian Pears
 Author:         Bite Communications
 Author URI:     https://www.bitecom.com.au
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */

@font-face {
    font-family: 'Colby NrBld';
    src: url('Colby-NrBld.eot');
    src: url('Colby-NrBld.eot?#iefix') format('embedded-opentype'),
        url('Colby-NrBld.woff2') format('woff2'),
        url('Colby-NrBld.woff') format('woff'),
        url('Colby-NrBld.ttf') format('truetype'),
        url('Colby-NrBld.svg#Colby-NrBld') format('svg');
    font-weight: bold;
    font-style: normal;
}

/* ==== Make the default menu Hamburger on desktops ======. */

@media only screen and ( min-width:980px ) {
#et_mobile_nav_menu { display:block }
#top-menu-nav { display:none; }
} 

@media all and (max-width: 980px) {
/*** no social icons on mobile ***/
.et-social-icons { display:none;}
	
/*** wrap row in a flex box ***/
.custom_row {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
-webkit-flex-wrap: wrap; /* Safari 6.1+ */
flex-wrap: wrap;
}
/*** custom classes that will designate the order of columns in the flex box row ***/
.first-on-mobile {
-webkit-order: 1;
order: 1;
}
.second-on-mobile {
-webkit-order: 2;
order: 2;
}
.third-on-mobile {
-webkit-order: 3;
order: 3;
} 
.fourth-on-mobile {
-webkit-order: 4;
order: 4;
}
}
.et-social-icon a  {
	color: #78aa42;
	font-size: 44px;
}
.et-social-icons {
	float: left;
	padding-right: 25px;
}
.et_mobile_menu {
	border-color: #78aa42! important;
}
.et_header_style_slide .mobile_menu_bar.et_toggle_slide_menu {
	float: left;
}
.mobile_menu_bar:before {
		font-size: 44px;
}

/* ==== Make all headings Colby ======. */
h1, h2, h3, h4, h5, h6 {
    font-family: 'Colby NrBld';
    font-weight: bold;
    font-style: normal;
   text-transform: uppercase;
}
/* ==== Email link in Contact footer ======. */
.contact a{
	color: #eae84e;
}
.contact a:hover{
	text-decoration: underline;
}
/* ==== Turn off white footer stripe ======. */
#footer-bottom {
	display: none;
}
/* ==== Topsy Turvy Headings ======. */
.headerRed {
  display:inline;
  background-color: #d2232a;
  padding: 5px 20px;
}
.headerOlive {
  display:inline;
  background-color: #c8b50d;
  padding: 5px 20px;
}
.headerGreen{
  display:inline;
  background-color: #78aa42;
  padding: 5px 20px;
}
.headerPear{
  display:inline;
  background-color: #bed730;
  padding: 5px 20px;
}
/* ==== Season tables in Varieties page ======. */
.pear-ripe table, .pear-key  table{
	width: 60%;
	padding: 0;
	margin: 0;
	border: 0px;
}
table.pear-ripe, table.pear-key {
	border: 0px;
}
.pear-ripe tr td, .pear-key  tr td{
	font-size: 0.8em;
	font-weight: bold;
	line-height: 1;
	padding: 6px;
	margin: 0;
	border: 0px;
	border-bottom: 1px solid #79a631;
}
.pear-key  tr td{
	border: 0px;
}
@media all and (max-width: 980px) {
.pear-ripe tr td, .pear-key  tr td{
	font-size: 0.5em;
}

}

/* ==== Remove sidebar globally ======. */
/*** Take out the divider line between content and sidebar ***/
#main-content .container:before {background: none;}
 
/*** Hide Sidebar ***/
#sidebar {display:none;}
 
/*** Expand the content area to fullwidth ***/
@media (min-width: 981px){
#left-area {
    width: 100%;
    padding: 23px 0px 0px !important;
    float: none !important;
}
}
/* ==== Disable clickable links in blog grid on Varieties page ======. */
a.entry-featured-image-url, .entry-title a{
	pointer-events: none;
  cursor: default;
}
/* ==== WP CAROUSEL PRO Customisation ======. */

/* ==== COOKED Customisation ======. */
.fullGreenBKG {
	background-color: #eff4d0;
	padding: 40px 40px 20px 40px;
	margin: 30px 0 ;
}
.greenBKG {
    background-color: #f9f8ca;
	padding: 0px 40px 40px 40px;
	margin-bottom: 10px;
	transform: translate(0px, -30px);
}
.greenTopBKG {
	background-color: #f9f8ca;
	padding: 10px;
	height: 70px;
}
@media all and (max-width: 1000px) {
/*** remove green sections and spacing on mobile view ***/
	.mobileHide{
		display: none;
	}
	.mobileExpand{
		padding: 20px 20px 5px 20px;
	}
.greenBKG {
	transform: translate(0px, 5px);
}
}

h1.recipeTitle{
	font-size: 2.8em;
	margin-bottom: 40px;
}
#green-nav {
		background-color: #f9f8ca;
}
.lessPad {
	padding-top: 100px!important;
}
.cooked-dir-content p, .cooked-recipe-ingredients .cooked-ingredient.cooked-ing-no-checkbox {	
font-size: 16px;
}
.cooked-recipe-directions .cooked-heading {
	font-size: 16px;
	margin-left: 32px;
}
.cooked-recipe-directions .cooked-direction.cooked-direction-has-number .cooked-dir-content  {
	padding-bottom: 1em;
}
.cooked-direction-has-number-wide {
	padding-bottom: 20px! important;
}
.lightGreenBKG {
		/*background-color: #fdfded! important;*/
			background-color: #ffffff! important;
}
.cooked-recipe-card-modern, .cooked-recipe-card-modern-centered {
	border-radius: 0px;
}
.cooked-recipe-card-modern .cooked-recipe-card-content, .cooked-recipe-card-modern-centered .cooked-recipe-card-content {
	/*padding: 1.25rem 1.5rem;*/
	padding: 0.6rem;
}
.cooked-recipe-card {
	background-color: #bfd730;
	box-shadow: 0px 0px;
}
a.cooked-recipe-card-title {
	font-size: 1.4em;
	font-weight: 400;
	font-family: 'Muli';
	color: #fff! important;
}
.cooked-columns-4 a.cooked-recipe-card-title {
	font-size: 1.4em;
	font-weight: 400;
	font-family: 'Muli';
	color: #fff! important;
}
.cooked-post-featured-image {
	/*transform: rotate(-1deg);*/
}
.cooked-sharing-actions.cooked-grayscale-style .cooked-sharing-wrap>a.cooked-button, .cooked-sharing-actions.cooked-grayscale-style .cooked-sharing-wrap>span.cooked-button, .cooked-sharing-actions.cooked-minimal-style .cooked-sharing-wrap>a.cooked-button, .cooked-sharing-actions.cooked-minimal-style .cooked-sharing-wrap>span.cooked-button {
	border: 1px solid rgba(0,0,0,.25)! important;
	padding-left: 22px;
	margin-bottom: 10px;
}
.cooked-button {
border-radius: 50%;
}
.cooked-recipe-info span.cooked-print .cooked-icon {
font-size: 1.7rem;
line-height: 1rem;
}
.alsotry {
	/*background-color: #fbfbdb;*/
	/*background-color: #eff4d0;*/
	/*padding: 40px 40px 0 40px;*/
}
@media screen, print {
	.cooked-nutrition-label {
		display: none;
	}
}
@media all and (max-width: 1000px) {
/*** fix spacing on mobile view ***/
.alsotry {
	padding: 0;
}
.fullGreenBKG {

	padding: 20px 20px 5px 20px;
	margin: 0 0 20px 0 ;
}
.cooked-sharing-actions.cooked-aligned-left .cooked-sharing-wrap > span, .cooked-sharing-actions.cooked-aligned-left .cooked-sharing-wrap > a,  .cooked-sharing-actions.cooked-aligned-left .cooked-sharing-wrap > span {
	width: auto! important;	
	margin-right: 3%;
	}
.cooked-button {
	border-radius: 50%;
}
}
@media (max-width: 479px) {
.et_pb_blog_grid h2, .et_pb_post h2 {
    font-size: 22px;
}
.cooked-sharing-actions.cooked-aligned-left .cooked-sharing-wrap {
	text-align: center! important;
}
.makeCenter{
			text-align: center! important;
	}
}
